Discussion:
bug#24602: grep-2.26 make check fails on i686
(too old to reply)
Paul Eggert
2016-10-04 15:22:58 UTC
Permalink
Raw Message
In fact it's glibc, affected version: glibc-2.24.90-8
I sent a heads-up about this to libc-alpha, here:

https://sourceware.org/ml/libc-alpha/2016-10/msg00044.html

Something like the attached gnulib patch should work around the problem,
but I wonder whether we should bother given that it's bleeding-edge
glibc that will get fixed soon and that the failure is so unimportant.
Loading...